*.aboxBg{
position:fixed;
top:0;right:0;bottom:0;left:0;
background:#555;
}
html:root *.aboxBg{
background:rgba(0,0,0,0.75);
}
*.addBox{
position:fixed;
top:3%;right:2%;bottom:2%;left:2%;
background:white;
border:solid 1px #666;
box-shadow:1px 1px 2px 3px hsla(0,0%,0%,0.5);
}
*.aboxOff{
position:absolute;
top:-0.75em;right:2%;
background:rgb(163,40,40);
color:white;
line-height:2em;
width:2em;
height:2em;
vertical-align:middle;
border:outset 2px;
border-radius:50%;
box-shadow:1px 1px 2px rgba(0,0,0,0.25);
}